{
  "db_name": "PostgreSQL",
  "query": "update users set username = $1, email = $2 where id = $3",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Varchar",
        "Varchar",
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "39cac080fb07c4655cb3235245996bb182e4ff825be9af54f55bd94922fe8650"
}
